package cn.freemud.service;

import cn.freemud.base.entity.BaseResponse;
import cn.freemud.entities.vo.CreateOrderVo;
import cn.freemud.entities.vo.QueryOrderVo;

public interface PointsMallOrderService {

    /**
     * 创建订单
     */
    BaseResponse createOrder(CreateOrderVo createOrderVo);


    BaseResponse scoreRecords(QueryOrderVo queryOrderVo);

    BaseResponse scoreRecordDetail(QueryOrderVo queryOrderVo);
}
